/* CSS Document */

/*........................................ BEGIN BUTTONS ........................................*/
/* social */
a.sn{width:27px;height:27px;background:url(../Images/Buttons/social.png) no-repeat top left;display:block;}
a.sn.facebook{background-position:0px -27px;}
a.sn.facebook:hover{background-position:0px 0px;}
a.sn.twitter{background-position:-27px -27px;}
a.sn.twitter:hover{background-position:-27px 0px;}
a.sn.linkedin{background-position:-54px -27px;}
a.sn.linkedin:hover{background-position:-54px 0px;}

/* big orange */
a.big_orange{padding:3px;background-color:#f07700;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;display:block;}
a.big_orange span{height:30px;padding:0px 40px;line-height:30px;font-size:14px;color:white;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;border:2px solid white;display:block;}

/* next & prev buttons */
.btn{width:67px;height:67px;background:url(../Images/Buttons/slideshow.png) no-repeat top left;display:block;cursor:pointer;}
.btn.prev{background-position:0px 0px;}
.btn.next{background-position:-67px 0px;}

/* back */
a.back{width:34px;height:34px;background:url(../Images/Buttons/back.png) no-repeat top left;display:block;}
a.back:hover{background-position:bottom left;}

/* video popup open btn */
span.video_trigger{height:31px;margin:5px 4px 0px 0px;padding:0px 0px 0px 40px;line-height:31px;background:url(../Images/Buttons/video.png) no-repeat top left;display:block;cursor:pointer;}
span.video_trigger:hover{background-position:bottom left;}

/* pdf */
a.pdf{height:31px;margin-bottom:4px;line-height:31px;color:#999;display:block;}
a.pdf span{width:30px;height:31px;margin-right:8px;background:url(../Images/Buttons/pdf.png) no-repeat top left;float:left;}
a.pdf:hover{color:#ed8e32;}
a.pdf:hover span{background-position:top right;}
/*......................................... END BUTTONS .........................................*/


/*....................................... BEGIN GALLERIES .......................................*/
div#gall_img_placeholder{width:490px;height:330px;border:1px solid #f1f1f1;}
div#gall_img_placeholder .ph{width:490px;height:330px;display:table-cell;vertical-align:middle;cursor:pointer;}
div#gall_img_placeholder .ph img{max-width:490px;max-height:330px;margin:0px auto;}

div#slide_pane{width:490px;height:53px;margin-top:5px;position:relative;overflow:hidden;border:1px solid #f1f1f1;}
div#slide_pane ul{height:53px;margin:0px;padding:0px;list-style:none;position:absolute;top:0px;left:0px;}
div#slide_pane ul li{width:80px;height:53px;padding:0px;float:left;}
div#slide_pane ul li .ph{width:80px;height:53px;text-align:center;display:table-cell;vertical-align:middle;}
div#slide_pane ul li .ph img{max-width:80px;max-height:53px;cursor:pointer;}

/** popup **/
.curtain{width:100%;height:100%;background:url(../Images/BGS/black_90_opacity.png);position:fixed;top:0px;left:0px;display:none;}
.curtain .frame{width:725px;height:480px;margin:0px auto;padding:10px;background:#333;position:relative;}
.curtain .frame .ph{width:725px;height:480px;display:table-cell;vertical-align:middle;}
.curtain .frame img{margin:0px auto;max-width:725px;max-height:480px;}
/* title */
.curtain .frame .title{width:605px;height:40px;padding:0px 20px;line-height:40px;color:white;font-size:16px;background-color:#666;position:absolute;top:-40px;left:0px;text-transform:uppercase;}
/* buttons */
.curtain .frame .prev, .curtain .frame .next{width:67px;height:67px;margin-top:-33px;background:url(../Images/Buttons/slideshow.png) no-repeat;opacity:0.75;position:absolute;top:50%;cursor:pointer;}
.curtain .frame .prev:hover, .curtain .frame .next:hover{opacity:1;}
.curtain .frame .prev{left:-100px;background-position:top left;}
.curtain .frame .next{right:-100px;background-position:top right;}


/** close button **/
span.close_btn{height:40px;width:100px;text-align:center;line-height:40px;font-size:16px;color:#eee;background:#444;position:absolute;top:-40px;right:0px;display:block;cursor:pointer;}
/*........................................ END GALLERIES ........................................*/


/*......................................... BEGIN FORMS .........................................*/
/** general settings **/
input[type=text], input[type=password], input[type=submit], input[type=reset], textarea{margin:0px;padding:0px;font-family:'allerregular';color:#444;background:none;border:none;outline:none;}
input[type=text], input[type=password], textarea{width:100%;}
input[type=submit], input[type=reset]{cursor:pointer;}
textarea{resize:none;overflow:hidden;}

/** wrapper **/
div.input_wrapper{padding:3px 8px;background:#efeeee;}

/** contact form **/
div.form_wrapper{padding:28px;border:1px solid #efeeee;}
form.form{}
form.form table{width:100%;}
form.form table td{padding:4px 0px;font-size:10px;}
form.form table th{padding:9px 5px 0px 0px;font-weight:normal;font-size:11px;text-align:left;}
form.form input[type=submit], form.form input[type=reset]{margin-top:15px;padding:5px 15px;color:white;font-size:11px;border:none;background:#f07700;cursor:pointer;}
form.form input[type=submit]:hover, form.form input[type=reset]:hover{background-color:#ffa200;}

/* budget */
div.info_pane_container{width:150px;height:30px;margin:30px auto;position:relative;}
div.info_pane_container div.form_container{width:400px;margin-left:-225px;padding:25px;background-color:white;border:1px solid #f07700;display:none;position:absolute;bottom:35px;left:50%;}
div.info_pane_container .black_btn{width:150px;height:30px;line-height:30px;text-align:center;color:white;background-color:#f07700;cursor:pointer;}
/*.......................................... END FORMS ..........................................*/


/*......................................... BEGIN IMAGES ........................................*/
img{border:none;display:block;}
/*.......................................... END IMAGES .........................................*/


/*......................................... BEGIN LISTS .........................................*/
ul.records{margin:0px;padding:0px;list-style:none;}
ul.records li{width:310px;height:280px;margin:0px;padding:0px 0px 55px 0px;position:relative;float:left;}
ul.records li:nth-child(3n - 1){margin:0px 32px;}
ul.records li div.col .btn{margin:-27px -27px 0px 0px;position:absolute;top:50%;left:50%;}
ul.records li div.ph{height:210px;overflow:hidden;position:relative;}
ul.records li div.ph img{width:310px;min-height:210px;}
ul.records li div.ph a.go_to{width:82px;height:210px;background:#747474 url(../Images/Buttons/next.png) no-repeat center;transition:background-color 0.5s;-webkit-transition:background-color 0.5s;display:block;position:absolute;top:0px;right:0px;}
ul.records li div.ph a.go_to:hover{background-color:#f07700;}
ul.records li div.txt{height:45px;padding-top:25px;overflow:hidden;}
ul.records li div.title{height:35px;background:url(../Images/horizontal_line.png) repeat-x center;overflow:hidden;}
ul.records li div.title h3{padding-right:15px;line-height:35px;font-size:12px;color:#868686;background-color:white;float:left;}
/*.......................................... END LISTS ..........................................*/


/*......................................... BEGIN MENUS .........................................*/
/* social */
ul.sn{height:27px;margin:26px 0px;padding:0px;list-style:none;float:right;}
ul.sn li{width:27px;height:27px;margin:0px 0px 0px 2px;padding:0px;float:left;}

/* main */
ul.main_menu{height:48px;margin:-1px auto 0px auto;padding:0px;list-style:none;display:inline-block;}
ul.main_menu li{height:44px;margin:0px 2px;padding:3px 0px 0px 0px;display:inline-block;border-top:1px solid #d8d8d8;}
ul.main_menu li a{height:44px;line-height:44px;margin:0px;padding:0px 15px;color:#343434;display:block;}
ul.main_menu li:hover, ul.main_menu li.current{border-top-color:#f07700;}
ul.main_menu li:hover a, ul.main_menu li.current a{color:#f07700;background-color:#e9e9e9;}

/* languages */
div#menu_container div.langs{height:16px;margin-top:-8px;line-height:16px;position:absolute;top:50%;right:0px;}
div#menu_container div.langs a{color:#343434;}
div#menu_container div.langs a:hover, div#menu_container div.langs a.current{color:#f07700;}

/* pages */
ul.pages{margin:0px;padding:0px;list-style:none;}
ul.pages li{margin:0px;padding:0px;}
ul.pages li a{line-height:20px;color:#888;}
ul.pages li a:hover, ul.pages li a.current{color:#f07700;}

/* categories */
ul.categories{height:16px;margin:0px 0px 20px 0px;padding:0px;list-style:none;}
ul.categories li{height:16px;margin:0px 30px 0px 0px;padding:0px;float:left;}
ul.categories li a{line-height:16px;color:#888;}
ul.categories li a:hover, ul.categories li a.current{color:#f07700;}
/*.......................................... END MENUS ..........................................*/


/*......................................... BEGIN RULERS ........................................*/
hr.clear{height:0px;margin:0px;border:none;clear:both;}
/*.......................................... END RULERS .........................................*/


/*....................................... BEGIN SLIDESHOW .......................................*/
/* structure */
div.slideshow{width:994px;height:316px;margin:0px auto;position:relative;}
div.slideshow div.displayer{height:316px;position:relative;overflow:hidden;}
div.slideshow ul{height:316px;margin:0px;padding:0px;list-style:none;position:absolute;top:0px;left:0px;}
div.slideshow ul li{width:994px;height:316px;margin:0px;padding:0px;float:left;overflow:hidden;}
div.slideshow ul li img{width:994px;min-height:316px;display:block;}
/* buttons */
div.slideshow .btn{margin-top:-34px;position:absolute;top:50%;opacity:0.4;}
div.slideshow .btn:hover{opacity:1;}
div.slideshow .btn.prev{left:-80px;}
div.slideshow .btn.next{right:-80px;}
/*........................................ END SLIDESHOW ........................................*/


/*....................................... BEGIN STRUCTURE .......................................*/
body{margin:0px;padding:0px;font-size:12px;font-family:'allerregular';color:#888;}

div.width_container{width:994px;margin:0px auto;}

/*** layout ***/
/* header */
div#header{height:79px;margin-bottom:5px;background-color:#f0f0f0;}
/* main menu */
div#menu_container{text-align:center;height:47px;border-top:1px solid #d8d8d8;}
div#menu_container div.width_container{position:relative;}
/* content */
div#content{padding-bottom:20px;}
div.content{padding:30px 0px 50px 0px;}
/* footer */
div#footer{padding:15px 0px;font-size:11px;}
div#footer table{width:100%;margin:0px;padding:0px;border-collapse:collapse;}

/* products teaser */
div#products_teaser{height:40px;padding:10px 0px;border-bottom:1px solid #d8d8d8;}
div#products_teaser div.width_container{height:40px;}
div#products_teaser h2{margin:0px;padding:0px;line-height:40px;font-size:26px;font-weight:normal;color:#343434;float:left;}
div#products_teaser a.big_orange{float:right;}

/* columns */
div.wide_col{width:669px;padding-right:145px;float:left;}
div.narrow_col{width:180px;float:left;}

div.col_left, div.col_right{width:467px;float:left;}
div.col_left{padding-right:30px;}
div.col_right{padding-left:30px;}
/*........................................ END STRUCTURE ........................................*/


/*.......................................... BEGIN TEXT .........................................*/
@font-face{font-family:'allerregular';src:url('../Fonts/Aller_Regular/aller_rg-webfont.eot');src:url('../Fonts/Aller_Regular/aller_rg-webfont.eot?#iefix') format('embedded-opentype'), url('../Fonts/Aller_Regular/aller_rg-webfont.woff') format('woff'), url('../Fonts/Aller_Regular/aller_rg-webfont.ttf') format('truetype'), url('../Fonts/Aller_Regular/aller_rg-webfont.svg#allerregular') format('svg');font-weight:normal;font-style:normal;}

h1.logo{width:250px;height:59px;margin:10px 0px;padding:0px;float:left;}
h1.logo a{width:250px;height:59px;text-indent:-3000em;background:url(../Images/logo.png) no-repeat top left;display:block;}
h2.title{margin:0px 0px 20px 0px;padding:0px;font-size:18px;font-weight:normal;color:#f07700;}
h3.title{margin:0px;padding:0px;font-size:12px;font-weight:normal;color:#343434;}

a{text-decoration:none;}
p{margin:0px 0px 15px 0px;}

/* colors */
.grey{color:#888;}
a.grey:hover{color:#f07700;}
.orange{color:#f07700;}
a.orange:hover{color:#888;}
.red{color:red;}
/*........................................... END TEXT ..........................................*/